uuid: de3c7b8c-1c1e-4149-908a-0622d983a799
langcode: et
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_image
    - field.field.node.page.field_kategooriad
    - field.field.node.page.field_wiki_id
    - field.field.node.page.field_wiki_revision_id
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: '-E6n3o7G8fBhTtn4qYzuF3B6WHj9iCDLjbMaj54H2LU'
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_image: true
  field_kategooriad: true
  field_wiki_id: true
  field_wiki_revision_id: true
  langcode: true
  links: true
  search_api_excerpt: true
